/*
Theme Name: Echo Child Theme
Author: Echo
Author URI: https://echoua.com/
Template: echoua
Description: Echo Child Theme
Version: 1.0
Tags: HTML, CSS, JS
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.header {
  background-color: #fff;
}

.breadcrumbs {
  align-items: baseline;
}
#breadcrumbs,
.drts-display--detailed,
.drts-view-entities-container {
  font-family: "Gotham Pro";
}

#breadcrumbs {
  font-size: 14px;
  font-weight: 100;
  color: rgba(136, 139, 151, 0.8);
}
#breadcrumbs a,
.br-widget a,
.drts-entity-permalink,
.drts-social-media-account {
  text-decoration: none;
  border: 0 !important;
}
#breadcrumbs a {
  color: rgba(136, 139, 151, 0.8);
  transition: 0.3s;
}
#breadcrumbs a:hover {
  color: #393e52;
}

div.banner .banner__content p::before {
  top: 50%;
  transform: translateY(-50%);
}
.home .banner .banner__content h1 img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
  transform: translateY(-5px);
  object-fit: contain;
  max-width: 140px;
  max-height: 80px;
}

.drts-display-element[data-name="entity_field_voting_rating"] > span {
  vertical-align: middle;
}
.drts-display-element-header,
.drts-entity-field-label {
  font-weight: 400;
}
.drts-entity-permalink noscript + span {
  margin-left: 0.3em;
}
.drts-display > .drts-display-element.drts-display-element-no-header[data-name="columns"] > .drts-row > .drts-display-element > .drts-display-element-header::before,
.drts-display > .drts-display-element > .drts-display-element-header::before {
  background-color: #2bb34b;
  width: 60px;
}
.drts-display > .drts-display-element.drts-display-element-no-header[data-name="columns"] > .drts-row > .drts-display-element > .drts-display-element-header span,
.drts-display > .drts-display-element > .drts-display-element-header span {
  margin: 0 0 0 60px;
  padding: 0 10px;
}

/* Jobs Plugin Onload Fix Selects  */
.awsm-filter-item {
  position: relative;
}
.awsm-filter-item select {
  position: relative;
  z-index: -2;
  display: none;
  visibility: hidden;
}
.awsm-filter-item .loader {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  display: inline-block;
  border-top: 3px solid #24b224;
  border-right: 3px solid transparent;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
  position: absolute;
  top: calc(50% - 36px / 2);
  left: calc(50% - 36px / 2);
}
.drts-form-field-main,
.flatpickr-calendar {
  font-family: Poppins;
}
/* technologies img fix */
.single-technologies .content .content-here p > img {
  object-fit: contain !important;
  height: auto;
}

/* btn new style */
a.btn::before,
a.btn::after,
button.btn::before,
button.btn::after {
  content: none;
}
a.btn:hover,
a.btn:hover,
button.btn:hover,
button.btn:hover,
.contactPage .contact__wrapper .contact__form .wpcf7-submit.btn:hover {
  padding-right: 0;
  background: -webkit-linear-gradient(245deg, #1c8d1c 0, #175b18 100%);
  background: linear-gradient(245deg, #1c8d1c 0, #175b18 100%);
}

@media (max-width: 1440px) {
  .header .header__wrapper .header__nav--tablet .header__btn {
    left: 150px;
  }
}
@media (max-width: 1200px) {
  .header .header__wrapper .header__nav--wrap {
    display: none !important;
  }
  .header .header__wrapper .header__nav--tablet {
    width: inherit !important;
    margin: 0 !important;
  }
  .contactBtn-mob {
    text-decoration: none;
    font-family: "Gotham Pro";
    font-size: 16px;
    line-height: 29px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
    margin: 0 !important;
  }
  .header .header__wrapper .header__nav--tablet .header__btn {
    position: absolute !important;
    left: 60px;
    padding: 0 !important;
    top: calc(25px + 23px / 2);
  }
  .header .header__wrapper .header__logo {
    margin-left: calc(24px + 15px);
  }
  .home .banner .banner__content h1 img {
    max-width: 120px;
  }
}
@media (max-width: 767px) {
  .home .banner .banner__content h1 img {
    max-width: 90px;
  }
}
@media (max-width: 991px) {
  .header .header__wrapper .header__nav--tablet .header__btn {
    left: 60px;
  }
}
@media (max-width: 600px) {
  .header .header__wrapper .header__nav--tablet .header__btn {
    left: 25px;
  }
  .home .banner .banner__content h1 img {
    display: none;
    visibility: hidden;
  }
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
